﻿
/*---------------------- matrix ---------------------*/

.matrix_item {
    cursor: pointer;
}

.matrix_fxrows {
    background-color: transparent;
}

.matrix_fxcols {
    background-color: transparent;
}

.matrix_corner {
    background-color: transparent;
}

.matrix_selector {
    overflow: hidden;
    position: absolute;
    pointer-events: none;
    cursor: pointer;
    background-color: transparent;
    display: none;
    /*opacity:0.2;*/
}

.matrix_selector_corner {
    position: absolute;
    pointer-events: none;
    cursor: pointer;
    background-color: #515151;
    width:6px;
    height:6px;
    *opacity:1;
}
